using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Runtime.InteropServices;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Remontor.Connector
{
    internal class OffMon : IModeMon
    {
        [DllImport("user32.dll")]
        static extern bool MoveWindow(IntPtr Handle, int x, int y, int w, int h, bool repaint);
        public OffMon() { }
        public override void Resize(Process Proc, Control View)
        {
        }
        public override IModeMon Change(IModeMon Mode)
        {
            return this;
        }

    }
}
